.col1, .col2, .col3, .col4, .cols {float:left}
.col1 {width:285px}
.cols {width:160px}
.col2 {width:440px}
.col3 {width:430px}
.col4 {width:195px}



/* index.html */
#page1 header {height:614px; padding-bottom: 12%}
#page1 header .slideshow {margin-top: 20px}

/* contact.html */
#contact header {height:4%;}

#contact .dropcap1 {font-size:39px;line-height:1.2em}
#contact .dropcap1 span {margin-top:3px}
#contact #content .cols {width:200px}
#contact #content .pad_left1 {padding-left:40px}
#contact #footer {margin-top:20px; padding-top:0}

/* index-2.html */ 
#page3 .marg_right1 {margin-right:30px}
#page3 #content .dropcap1 {font-size:39px;line-height:1.2em}
#page3 #content .dropcap1 span {margin-top:3px}
#page3 #content .pad_left1 {padding-left:40px}
#page3 #content2 {padding-bottom:22px}
/* index-3.html */
#page4 header {height:157px}
#page4 #content2 {padding-bottom:22px;padding-top:12px}
#page4 #content2 .cols {width:280px}
#page4 #content2 .pad_left1 {padding-left:40px}
#page4 #content2 {padding-bottom:44px}
/* index-4.html */
#page5 header {height:157px}
#page5 #content2 {padding-bottom:22px;padding-top:12px}
#page5 .cols {width:600px}
#page5 .marg_right1 {margin-right:30px}